<h1>Listing Comments</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Body</th>

      <th></th>
    </tr>
  </thead>
  <tbody>
<%= for comment <- @comments do %>
    <tr>
      <td><%= comment.name %></td>
      <td><%= comment.body %></td>

      <td>
        <%= link "Show", to: Routes.comment_path(@conn, :show, comment) %>
        <%= link "Edit", to: Routes.comment_path(@conn, :edit, comment) %>
        <%= link "Delete", to: Routes.comment_path(@conn, :delete, comment), method: :delete, data: [confirm: "Are you sure?"] %>
      </td>
    </tr>
<% end %>
  </tbody>
</table>

<span><%= link "New Comment", to: Routes.comment_path(@conn, :new) %></span>
